body{
	direction:ltr;
	text-align:left;
	text-transform: capitalize;
	    font-family: 'Open Sans', 'Helvetica', 'Tahoma', 'Arial', sans-serif;
}
p {
 font-family: 'Open Sans', 'Helvetica', 'Tahoma', 'Arial', sans-serif;
 text-transform: capitalize;
     font-size: 13px;
}
.main_about .more_details{
	text-transform: capitalize;
}
#qtranslate-chooser li.lang-ar{
	display:block;
}
#qtranslate-chooser li.lang-en{
	display:none;
}
#qtranslate-chooser li a{
	text-align:left;
}
#qtranslate-chooser li a:before {
    margin-right: 10px;
    margin-left: 0;
}
.main-nav-tabs > li {
    float: left;
}
.main-nav-tabs > li > a{
	text-align:left;
	padding: 0 9px;
	font-weight:normal;
}
.main_about h3 {
    text-align: left;
    text-transform: capitalize;
    padding-right: 30px;
    padding-left: 0;
}
.main_about .paragraph {
    text-align: left;
	 text-transform: capitalize;
}
#clients div.tit {
    margin-right: 100px;
    margin-left: 0;
}
#clients h3.main_title {
    padding-right: 35px;
    padding-left: 0;
    float: left;
}
#clients .owl-carousel .owl-controls {
    right: 0;
    left: auto;
}
.client h3 {
	margin-top:10px;
    color: #000;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}
footer h3 {
    text-transform: uppercase;
}
.links ul li a:before {
    content: "\f105";
    margin-right: 10px;
    margin-left: 0;
}
.subsc input[type="text"], .subsc input[type="email"], .subsc textarea {
	text-transform:uppercase;
    text-align: left;
    direction: ltr;
}
.subsc input[type="submit"]{
	float:right;
	text-transform:uppercase;
	margin-right: 9%;
	margin-left:0;
}
.copy_site , .footer_bottom .copyright {
    text-transform: capitalize;
}
.footer_bottom .copyright {
    text-align: right;
    direction: ltr;
}
.footer_bottom .copyright > div{
	margin-right:0;
}
h2.main_title {
    text-align: left;
    text-transform: capitalize;
}
h2.main_title i.fa-hand-scissors-o:before {
    content: "\f0a4";
}
.widget_in ul {
    font-size: 14px;
    text-align: left;
    text-transform: capitalize;
}
ul.counseling li h3, .other_details h3{
	text-transform:uppercase;
	font-weight:normal;}
ul.counseling li div.thumb .post-data .paragraph{
	text-transform:capitalize;
	}
ul.counseling li div.thumb .post-data .more{
	text-align:right;
	text-transform:capitalize;
}
.other_details h3{
	text-align:left;}
.other_details .paragraph{
	text-align:left;
	text-transform:capitalize;
	font-weight:normal;}
.more_details{
 font-family: 'Open Sans', 'Helvetica', 'Tahoma', 'Arial', sans-serif;
 text-transform: capitalize;
 }
#responsive-menu-wrapper .responsive-main-nav .main-nav-tabs > li a, #responsive-menu-wrapper .responsive-main-nav .main-nav-tabs > li > button {
    text-align: left;
	font-size:13px;
}
#responsive-menu-wrapper .responsive-main-nav .main-nav-tabs li:first-child:after {
    left: 12px;
	right:auto;
}
.widget_in ul li a {
    text-transform: uppercase;
}